/*
 * init.h
 *
 *  Created on: Jan 23, 2014
 *      Author: rob
 */

#ifndef MPHOX_INIT_H_
#define MPHOX_INIT_H_

#include "system.h"
#include "ads1248_iso.h"
#include "ads1248_noniso.h"
#include "ctd_sbe37_microcat.h"

#include "optode.h"

void init(void);
#ifdef NOCODE
void Init_Pump();
void Init_Pressure(void);
void Init_AUX(void);
void Init_LED(void);
void Init_DIC(void);
void Init_Unused(void);
#endif

#endif // MPHOX_INIT_H_
